PHPMybibli Multiple Remote File Include Vulnerabilities

Bugtraq ID: 20578
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 17 2006 12:00AM
Updated: Oct 18 2006 05:44PM
Credit: the_day has been credited with the discovery of these vulnerabilities.
Vulnerable: PHPmybibli PHPmybibli 2.1
Not Vulnerable: PHPmybibli PHPmybibli 2.2


 

Privacy Statement
Copyright 2010, SecurityFocus